Subject: Re: bug#19062: 25.0.50; `Info-bookmark-jump' changes frames - see FIXME in code

From: Stefan Kangas <[email-masked]>
Date: Wed, 2 Sep 2020 15:19:49 +0000

Drew Adams <[email-masked]> writes:

> I think the point of the bug report was probably
> just to point to the FIXME.  Sorry I've forgotten.

No worries, it happens to the best of us.  I think it's enough to track
that FIXME in the code, and someone will hopefully look into it at some
undefined point in the future.  That's generally what happens with
FIXME:s, I guess, until they become an actual issue.

I'm therefore closing this bug report now.  If you encounter any issues
with this functionality, feel free to reopen or open a new bug.  Thanks.